uuid: 4ae23477-0d98-4835-8212-419a22cb8031
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_people_type
    - search_api.index.people
    - system.menu.main
  module:
    - search_api
    - user
    - views_plain
_core:
  default_config_hash: 72LPS7fct6h0DmYlM4FLFPTVPyzvV2TQLMw9I_5eLk4
id: people
label: People
module: views
description: 'Displays for the people content type.'
tag: ''
base_table: search_api_index_people
base_field: search_api_id
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: Contributors
      fields:
        field_people_type:
          id: field_people_type
          table: search_api_datasource_people_entity_node
          field: field_people_type
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api_entity
          fallback_options:
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
            display_methods:
              action_type:
                display_method: label
              article_type:
                display_method: label
              event_type:
                display_method: label
              group_type:
                display_method: label
              people_type:
                display_method: label
              resource_type:
                display_method: label
              tags:
                display_method: label
              topics:
                display_method: label
        title:
          id: title
          table: search_api_datasource_people_entity_node
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: search_api_field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          field_rendering: true
          fallback_handler: search_api
          fallback_options:
            link_to_item: false
            use_highlighting: false
            multi_type: separator
            multi_separator: ', '
      pager:
        type: none
        options:
          offset: 0
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: search_api_none
        options: {  }
      empty: {  }
      sorts:
        field_people_type:
          id: field_people_type
          table: search_api_index_people
          field: field_people_type
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          order: ASC
          expose:
            label: ''
            field_identifier: field_people_type
          exposed: false
        created:
          id: created
          table: search_api_index_people
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: search_api
          order: DESC
          expose:
            label: ''
            field_identifier: created
          exposed: false
      arguments: {  }
      filters: {  }
      style:
        type: plain_style
        options:
          grouping:
            -
              field: field_people_type
              rendered: true
              rendered_strip: false
          uses_fields: true
      row:
        type: search_api
        options:
          view_modes:
            'entity:node':
              people: teaser
      query:
        type: search_api_query
        options:
          bypass_access: false
          skip_access: false
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_people_type'
        - 'config:search_api.index.people'
        - 'search_api_list:people'
  page_listing:
    id: page_listing
    display_title: Page
    display_plugin: page
    position: 1
    display_options:
      display_extenders: {  }
      path: people
      menu:
        type: normal
        title: People
        description: 'Learn about our team'
        weight: -47
        enabled: false
        expanded: false
        menu_name: main
        parent: 'menu_link_content:33435872-bdbe-4833-9477-c057c2c33359'
        context: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_people_type'
        - 'config:search_api.index.people'
        - 'search_api_list:people'
